figure pre,
figure .highlight {
  background: #2d2d2d;
  margin: 0 -0.5;
  padding: 15px 0.5;
  border-style: solid;
  border-color: color-border;
  border-width: 1px 0;
  overflow: auto;
  color: #ccc;
  line-height: 1.045;
  font-size: 1.1em;
  border-radius: 10px;
  background: #333;
  margin: 10px 2px 20px 2px;
  border: 3px solid #eee;
}
figure .highlight .gutter pre,
figure .gist .gist-file .gist-data .line-numbers {
  color: #666;
  font-size: 0.85em;
}
figure pre,
figure code {
  font-family: "Source Code Pro", Consolas, Monaco, Menlo, Consolas, monospace;
}
figure code {
  background: color-background;
  text-shadow: 0 1px #fff;
  padding: 0 0.3em;
}
figure pre code {
  background: none;
  text-shadow: none;
  padding: 0;
}
figure .highlight pre {
  border: none;
  margin: 0;
  padding: 0;
}
figure .highlight table {
  margin: 0;
  width: auto;
}
figure .highlight td {
  border: none;
  padding: 0;
}
figure .highlight figcaption {
  font-size: 0.85em;
  color: #999;
  line-height: 1em;
  margin-bottom: 1em;
}
figure .highlight figcaption a {
  float: right;
}
figure .highlight .gutter pre {
  text-align: right;
  padding-right: 20px;
}
figure .highlight .line {
  height: 1.045;
}
figure .gist {
  margin: 0 -0.5;
  border-style: solid;
  border-color: color-border;
  border-width: 1px 0;
  background: #2d2d2d;
  padding: 15px 0.5 15px 0;
}
figure .gist .gist-file {
  border: none;
  font-family: "Source Code Pro", Consolas, Monaco, Menlo, Consolas, monospace;
  margin: 0;
}
figure .gist .gist-file .gist-data {
  background: none;
  border: none;
}
figure .gist .gist-file .gist-data .line-numbers {
  background: none;
  border: none;
  padding: 0 20px 0 0;
}
figure .gist .gist-file .gist-data .line-data {
  padding: 0 !important;
}
figure .gist .gist-file .highlight {
  margin: 0;
  padding: 0;
  border: none;
}
figure .gist .gist-file .gist-meta {
  background: #2d2d2d;
  color: #999;
  font: 0.85em font-sans;
  text-shadow: 0 0;
  padding: 0;
  margin-top: 1em;
  margin-left: 0.5;
}
figure .gist .gist-file .gist-meta a {
  color: color-link;
  font-weight: normal;
}
figure .gist .gist-file .gist-meta a:hover {
  text-decoration: underline;
}
pre .comment,
pre .title {
  color: #999;
}
pre .variable,
pre .attribute,
pre .tag,
pre .regexp,
pre .ruby .constant,
pre .xml .tag .title,
pre .xml .pi,
pre .xml .doctype,
pre .html .doctype,
pre .css .id,
pre .css .class,
pre .css .pseudo {
  color: #f2777a;
}
pre .number,
pre .preprocessor,
pre .built_in,
pre .literal,
pre .params,
pre .constant {
  color: #f99157;
}
pre .class,
pre .ruby .class .title,
pre .css .rules .attribute {
  color: #9c9;
}
pre .string,
pre .value,
pre .inheritance,
pre .header,
pre .ruby .symbol,
pre .xml .cdata {
  color: #9c9;
}
pre .css .hexcolor {
  color: #6cc;
}
pre .function,
pre .python .decorator,
pre .python .title,
pre .ruby .function .title,
pre .ruby .title .keyword,
pre .perl .sub,
pre .javascript .title,
pre .coffeescript .title {
  color: #69c;
}
pre .keyword,
pre .javascript .function {
  color: #c9c;
}
.blog-post {
  font-size: 16px;
}
.blog-post td,
th {
  padding: 2px 4px 2px 3px;
}
.blog-post table {
  margin-top: 10px;
  margin-bottom: 20px;
}
.space-around {
  margin-top: 10px;
  margin-bottom: 20px;
}
.navbar-ct-purple {
  background-color: rgba(127,63,152,0.98);
}
.navbar-ct-darkblue {
  background-color: rgba(33,64,154,0.98);
}
.parallax {
  width: 100%;
  height: 100px;
  overflow: hidden;
  display: block;
}
.parallax .small-info {
  text-shadow: 0 0 10px rgba(0,0,0,0.27);
  top: 100px;
  position: absolute;
  text-align: center;
  width: 100%;
  z-index: 2;
}
.media {
  border-bottom: 0px solid #ddd;
  padding-bottom: 30px;
  margin-top: 30px;
}
.title-post {
  border-bottom: 2px solid #213f99;
}
.label-purple.label-fill {
  border-color: #7e3f98;
  background-color: #7e3f98;
  color: #fff;
}
.label-blue.label-fill {
  border-color: #213f99;
  background-color: #213f99;
  color: #fff;
}
.post-excerpt {
  margin-bottom: 25px;
}
.read-more {
  margin-top: 15px;
  margin-bottom: 10px;
}
h1 > a {
  color: #333;
}
.center-aligned {
  text-align: center;
}
.right-aligned {
  text-align: right;
}
.header-logo {
  margin-top: -16px;
  margin-left: 5px;
}
.navbar-nav {
  margin: 1px -5px;
}
.wrapper {
  min-height: 100%;
  position: relative;
}
.section {
  min-height: 100%;
  padding-bottom: 125px;
}
#footer {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}
html,
body {
  height: 100%;
}
blockquote {
  font-size: 1.5em;
}
@media (max-width: 700px) {
  footer nav {
    visibility: hidden;
    clear: both;
    float: left;
    margin: 10px auto 5px 20px;
    width: 28%;
    display: none;
  }
  h1 .title {
    font-size: 40px;
  }
  h1 {
    font-size: 36px;
  }
  h2 {
    font-size: 32px;
  }
  h3 {
    font-size: 30px;
  }
}
